import { BrowserWindow } from 'electron';
export declare function getWindow(): BrowserWindow;
export declare function sendAction(action: string, ...args: unknown[]): void;
export declare function sendBackgroundAction(action: string, ...args: unknown[]): void;
export declare function showRestartDialog(message: string): void;
